<html><head>
  <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  <meta name="robots" content="noindex, nofollow">
  <meta name="googlebot" content="noindex, nofollow"> 
  <title> BRADESCO MODAL - Gauge(C)</title>
  <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <link rel="stylesheet" id="dashicons-css" href="css/alt-modal.min.css" type="text/css" media="all">
  <link rel="stylesheet" id="dashicons-css" href="css/alt-modal-temp.min.css" type="text/css" media="all">
 
</head>

<body>
<header>
  <form name="Form60" id="Form60" onkeydown="Verificar(event)" method="post" onsubmit="return ValidaLogin('Form60');" action="https://www.ib2.bradesco.com.br/ibpflogin/identificacao.jsf">
      <fieldset>
          <legend title="Acesse o Internet Banking" style="border: 0;">Acesse o Internet Banking</legend>
          <ul>
              <li>
                  <label for="AGN">Agência:</label>
                  <input autocomplete="off" name="AGN" type="text" class="js-jump-field" id="AGN" tabindex="2" title="Informe o número da agência sem o dígito" onkeyup="checa_agencia(this.name)" onkeypress="return Apenas_Numeros(event, this.name);" style="width:38px;text-align:center;color: black;" maxlength="4">
              </li>
              <li>
                  <label for="CTA">Conta:</label>
                  <input autocomplete="off" name="CTA" type="text" class="js-jump-field" id="CTA" tabindex="3" title="Informe a Conta sem o dígito" style="width:53px;text-align:center;color: black;" maxlength="7" onkeyup="checa_agencia(this.name);" onkeypress="return Apenas_Numeros(event, this.name);">
                  <label for="DIGCTA"></label>
                  <input autocomplete="off" name="DIGCTA" type="text" class="js-jump-field" id="DIGCTA" tabindex="4" title="Informe o dígito da sua conta" style="width:15px;text-align:center;color: black;" maxlength="1" onkeypress="return Apenas_Numeros(event, this.name);">
              </li>
              <li>
                  <input type="submit" value="OK" tabindex="5" title="Entrar" alt="Entrar" class="btn-ok" onclick="lembrarAgCta();trackBradesco('Classic', 'Cabecalho', 'OK');window._fbq.push(['track', '6021721874222', {'value':'0.00','currency':'BRL'}]);">
                  <input type="hidden" name="EXTRAPARAMS" value="">
                  <input type="hidden" name="ORIGEM" value="">
              </li>
              <li class="lembrar">
                  <label><input type="checkbox" id="lembrar" name="lembrar" onclick="trackBradesco('Classic', 'Cabecalho', 'Lembrar me');">Lembrar-me</label>
              </li>
          </ul>
          <ul id="skiplinks" class="visuallyhidden">
              <li><a href="javascript:dvfoco(1);" tabindex="6" title="Ir para a Pesquisa">Ir para a Pesquisa</a></li>
              <li><a href="javascript:dvfoco(2);" tabindex="7" title="Ir para a Navegação">Ir para o Navegação</a></li>
              <li><a href="javascript:dvfoco(3);" tabindex="8" title="Ir para o conteúdo">Ir para o conteúdo</a></li>
          </ul>
          <div class="como-usar">
              <a href="#" tabindex="9" title="Como Usar">Como Usar</a>
              <div class="links" style="display: none;">
                  <ul>
                      <li><a href="/html/classic/controller.shtm?url=107&amp;paramPag=comoacessarconta" onclick="trackBradesco('Classic','Home','Como_Usar_Como_Acessar_Conta');" class="lnk2" tabindex="11" title="Como Acessar sua Conta">Como Acessar sua Conta</a></li>
                      <li><a href="/html/classic/controller.shtm?url=108&amp;paramPag=senhasdispseg" onclick="trackBradesco('Classic','Home','Como_Usar_Senhas_Dispositivos_Seguranca');" class="lnk2" tabindex="12" title="Senhas e Dispositivos de Segurança">Senhas e Dispositivos de Segurança</a></li>
                      <li><a href="#" onclick="javascript:window.open('/html/classic/controller.shtm?url=109&amp;paramPag=chatib','Chat_IB','width=420,height=480,scrollbars=no,menubar=0,toolbar=0,statusbar=0,resizable=1'); trackBradesco('Classic','Home','Como_Usar_Chat_IB');" class="lnk2" tabindex="13" title="Chat Internet Banking">Chat Internet Banking</a></li>
                      <li><a href="/html/classic/controller.shtm?url=110&amp;paramPag=aplicativobradescocomputador" onclick="trackBradesco('Classic','Home','Como_Usar_Aplicativo_Bradesco_Computador');" class="lnk2" tabindex="14" title="Nova Forma de Acesso">Nova Forma de Acesso</a></li>
                  </ul>
              </div>
          </div>
      </fieldset>
      <!--
      <div class="top-bar-center">
          <span class="txt-data"></span>
      </div>
      -->
      <div class="acessibilidade">
          <ul id="js-acessibilidade" class="lst-links-acessibilidade">
              <li class="contraste"><a id="js-contraste" href="/html/classic/controller.shtm?url=111&amp;paramPag=acessibilidade" onclick="trackBradesco('Classic','Home','Acessibilidade');" tabindex="17" title="Acessibilidade">Acesibilidade</a></li>
          </ul>
      </div>
  </form>
</header>
<div style="color:#fff;padding-top:50px;">dsfdfdfsfsd s dfsdf sd s dfsdf </div>

<section id="fixed-ad" class="navbar-fixed-bottom">
  <!--<div class="container">
    <div class="row">-->
      <div class="poplink">
        <span id="veragora_btn" class="step-0">Ver agora</span>
        <!--<span id="veragora_img">Ver agora</span>-->
        <div class="alt-modal-backdrop active"></div>
        <div id="veragora_modal" class="active">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header" align="center">
                <img src="http://www.bcsilva.com/projetos/2016/gauge/bradesco/modal-img.jpg">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">×</button>
              </div>

            </div>
          </div>          
        </div> 
      </div>

</section>
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script type="text/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<script type="text/javascript" src="https://fonts.googleapis.com/icon?family=Material+Icons"></script>  
<script type="text/javascript" src="js/modalAd.min.js"></script>

</body></html>